/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Graph Type"; ObjectID = "6"; */
"Graph Type" = "Graphtyp";

/* Class = "NSSegmentedCell"; 7.ibShadowedLabels[0] = "Timeline"; ObjectID = "7"; */
"Timeline" = "Zeitleiste";

/* Class = "NSSegmentedCell"; 7.ibShadowedLabels[1] = "By Project"; ObjectID = "7"; */
"By Project" = "Projekte";

